<?php

$post = filter_input_array(INPUT_POST, FILTER_DEFAULT);

//MM/DD/YYYY
$data = explode("/", $post['Report_Date_as_MM_DD_YYYY']);
$data_db = "{$data[2]}-{$data[0]}-{$data[1]}";

//echo $data_db;
$post['indice_data'] = $data_db;

require ('../../_app/Config.inc.php');
$Create = new Create;
$Create->ExeCreate("tp_indice", $post);
$Create->getResult();

echo json_encode($post);